Subject: Druugs: 42-8

From: "Herod English" <[email-masked]>
Date: Fri, 25 Mar 2005 20:10:22 -0500

Hello, 

Pitt, Ogle, and Dyke, whose outlawry, like Blood's, had come to a
which he had originally set out from Dublin eleven years ago.
blackguard.  If I don't, it's for the same reason that once befor
On that he went off in haste after his men, who were to be added 
Did I not say that I desired to be your friend?
August of that year 1687 - that this little fleet, after some min

beady eyes scanned them again, and his contempt of them deepened

on the solution of which his own fate depended.  Indian spies who

Have a nice day.